<?php 

global $ROOT, $PATH, $phpself;
$ROOT = $_SERVER['DOCUMENT_ROOT'];
$PATH = '../';  
$phpself = basename(__FILE__);
include($PATH . 'globals/phpself.php');

require_once($PATH . 'globals/globals.php');

$modalTitle = ''; 
$modalContent = ''; 
$adminType = $_POST['adminType'];
$adminAct = $_POST['adminAct'];
$editID = $_POST['editID'];

include('admin/'. $adminType .'.php'); 

$output = array('title'=>$modalTitle,'content'=>$modalContent);

if ($con) $con->close(); 

header('Content-Type: application/json; charset=utf-8', true); 
echo json_encode(array("content"=>$output));

?>